# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'option/dict/$', OptionDictView.as_view()),
    url(r'option/search/$', OptionSearchSearch.as_view()),
    url(r'config/search/$', ConfigSearchSearch.as_view()),
]

router = SimpleRouter()
router.register(r'option', OptionViewSet)
router.register(r'config', ConfigViewSet)
router.register(r'bizlog', BizLogViewSet)
urlpatterns += router.urls
